/*  */
function mode_return_detail(path, sval, mode, mtype) {
	// 跳轉列表頁 
	loading_create('Y');
	$('#colapi_search_'+mtype).collapsible('enable');
	eval('if(typeof search_custsmt_'+mode+'=="function"){'+
			'search_custsmt_'+mode+'(\''+mtype+'\');'+
		 '}else if(typeof search_submit_'+mtype+'=="function"){'+
			'search_submit_'+mtype+'(\''+$('#result_page_'+mtype).val()+'\');'+
		 '}');
}